/**********
* for small overrides
**********/

.select2-result{
    width:100% !important;
}

ul.select2-results{
    margin-top:0px !important;
}

.hover_text{
    color:grey;
}

.select2-results .select2-highlighted .hover_text{
    color: #fff;
}

.select2-results .select2-highlighted {
    background: #7482B4;
    color: #fff;
}

.select2-drop{
    border-top: 1px solid #dfdfdf !important;
}

div.select2-drop ul.select2-results{
    text-align:left !important;
    margin-left:0px !important;
    margin-right:0px !important;
    padding-left: 0px !important;
    padding-right: 0px !important;
}

.form-group .select2-container .select2-choice {
    position:unset;
    border:none;
    background-image: none;
    box-shadow: none;
    background-color: white;
    outline-width:0px;
    font-size: 16px;
    line-height: 26px;
    color: rgba(0,0,0,0.54);
    font-family: 'Open Sans', 'Helvetica Neue', 'sans-serif';
    padding: 3px 15px 5px 0px;
}

.form-group .select2-container .select2-choice .select2-arrow {
    border-left:none;
    background: none;
    background-image: none;
    padding-top:3px;
}

.select2-dropdown-open.select2-drop-above .select2-choice,
.select2-dropdown-open.select2-drop-above .select2-choices {
    border:none !important;
    background-image: none !important;
}

.select2-search {
    margin-top:5px;
}

.select2-results .select2-highlighted {
    background-color: #2ABFFF;
}
